
 function check_thisForm(){
 
 if (document.thisForm.SMT_name.value==""){
 alert("节目名称不能是空值！请继续添加...");
 document.thisForm.SMT_name.focus();
 return false;
 }
 if (document.thisForm.UserPic.value==""){
 alert("视频截图不能是空值！请继续添加...");
 document.thisForm.UserPic.focus();
 return false;
 }
 if (document.thisForm.UserVideo.value==""){
 alert("视频文件不能是空值！请继续添加...");
 document.thisForm.UserVideo.focus();
 return false;
 }
 if (document.thisForm.SMT_zt.value==""){
 alert("本期主题不能是空值！请继续添加...");
 document.thisForm.SMT_zt.focus();
 return false;
 }
 if (document.thisForm.SMT_zc.value==""){
 alert("主持人不能是空值！请继续添加...");
 document.thisForm.SMT_zc.focus();
 return false;
 }
 if (document.thisForm.SMT_bd.value==""){
 alert("编导不能是空值！请继续添加...");
 document.thisForm.SMT_bd.focus();
 return false;
 }
 if (document.thisForm.SMT_sx.value==""){
 alert("摄像不能是空值！请继续添加...");
 document.thisForm.SMT_sx.focus();
 return false;
 }
 if (document.thisForm.SMT_hq.value==""){
 alert("后期不能是空值！请继续添加...");
 document.thisForm.SMT_hq.focus();
 return false;
 }
 if (document.thisForm.SMT_con.value==""){
 alert("介绍不能是空值！请继续添加...");
 document.thisForm.SMT_con.focus();
 return false;
 }
 }